<?php
define('_MD_DISCUSS_SUBJECT', 'Asunto');
define('_MD_DISCUSS_DESC',    'Descripción');
define('_MD_DISCUSS_READLOG', 'Log');
define('_MD_DISCUSS_MESSAGE', 'Mensaje');
define('_MD_DISCUSS_DATE',    'Fecha/Hora');
define('_MD_DISCUSS_SAY',     'Enviar');
define('_MD_DISCUSS_NODISCUSSION', 'Lo siento, la sala no existe.');
?>